<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
$msg=$_REQUEST["msg"];
if($zh=="")
{
tz("./denglu.php");
}
else if($_POST)
{
$data=post("http://".$ym."/cl/cl.php","zh=".$zh."&mm=".$mm."&nr=发布公告".$msg."");
if($data=="发布公告成功")
{
tctz($data,"./qunyuan.php");
}
else
{
tc($data);
}
}
?>
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>发布公告</title>
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
</head>
<body>
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<div class="aui-pull-left aui-btn" onclick="history.back();"><span class="aui-iconfont aui-icon-left"></span></div>
发布公告&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</header>
<div class="aui-content aui-margin-b-15">
<form method="post">
<ul class="aui-list aui-form-list">
<br><br>
<li class="aui-list-item">
<div class="aui-list-item-inner">
<div class="aui-list-item-input">
<textarea style="height:15rem" name="msg" placeholder="输入最新公告">
</textarea>
</div>
<input type="submit" class="aui-btn aui-btn-info aui-margin-r-5" value="发布公告"></input>
</div>
</li>
</ul>
</form>
</div>
</body>
</html>